/*     35380 : 이미지 (비율형)      */
.img_ratio__35380__ {max-width:100%;vertical-align:top}
.img_ratio__35380__ * {box-sizing:border-box}
.img_ratio__35380__ a {display:inline-block;vertical-align:top}
.img_ratio__35380__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35380__ img {width:auto}
}

/*     35381 : 타이틀 텍스트      */
.title__35381__ {font-size:0; }
.title__35381__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35381__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35381__.style_top p {padding-top:10px;}
.title__35381__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__35381__.style_right p {padding-right:14px;}
.title__35381__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__35381__.style_bottom p {padding-bottom:12px;}
.title__35381__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__35381__.style_left p {padding-left:14px;}
.title__35381__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__35381__.style_circle1 p {padding-left:18px;}
.title__35381__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35381__.style_circle2 p {padding-left:18px;}
.title__35381__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35382 : 구글 지도 (주소 직접 입력)      */
.map__35382__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__35382__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__35382__ .build_preview__35382__ {display:table; width:100%;}
.map__35382__ .build_preview__35382__ .inner__35382__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__35382__ .build_preview__35382__ .inner__35382__ .subject__35382__ {display:block; font-size:16px; font-weight:bold;}
.map__35382__ .build_preview__35382__ .inner__35382__ .exp_text__35382__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__35382__ iframe {height:250px;}
	.map__35382__ .build_preview__35382__ .inner__35382__ {height:250px;}
}

/*     35383 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__35383__ .inline_block__35383__ {display:inline-block;}
.text_wrap__35383__ .inline_block__35383__ .inner__35383__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__35383__ .inline_block__35383__ .inner__35383__ .icon__35383__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__35383__ .inline_block__35383__ .inner__35383__ .icon__35383__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__35383__ .inline_block__35383__ .inner__35383__ .text__35383__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__35383__.s_size_75 .inline_block__35383__ .inner__35383__ .icon__35383__ {padding-right:.5em; font-size:.75em;}
.text_wrap__35383__.s_size_100 .inline_block__35383__ .inner__35383__ .icon__35383__ {padding-right:.5em; font-size:1em;}
.text_wrap__35383__.s_size_150 .inline_block__35383__ .inner__35383__ .icon__35383__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__35383__.s_size_200 .inline_block__35383__ .inner__35383__ .icon__35383__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__35383__.s_size_250 .inline_block__35383__ .inner__35383__ .icon__35383__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     35384 : 한줄 텍스트      */
.text__35384__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35384__ p a {color:#444444; text-decoration:none;}

/*     35385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__35385__ .inline_block__35385__ {display:inline-block;}
.text_wrap__35385__ .inline_block__35385__ .inner__35385__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__35385__ .inline_block__35385__ .inner__35385__ .icon__35385__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__35385__ .inline_block__35385__ .inner__35385__ .icon__35385__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__35385__ .inline_block__35385__ .inner__35385__ .text__35385__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__35385__.s_size_75 .inline_block__35385__ .inner__35385__ .icon__35385__ {padding-right:.5em; font-size:.75em;}
.text_wrap__35385__.s_size_100 .inline_block__35385__ .inner__35385__ .icon__35385__ {padding-right:.5em; font-size:1em;}
.text_wrap__35385__.s_size_150 .inline_block__35385__ .inner__35385__ .icon__35385__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__35385__.s_size_200 .inline_block__35385__ .inner__35385__ .icon__35385__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__35385__.s_size_250 .inline_block__35385__ .inner__35385__ .icon__35385__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     35386 : 한줄 텍스트      */
.text__35386__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35386__ p a {color:#444444; text-decoration:none;}

/*     35387 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__35387__ .inline_block__35387__ {display:inline-block;}
.text_wrap__35387__ .inline_block__35387__ .inner__35387__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__35387__ .inline_block__35387__ .inner__35387__ .icon__35387__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__35387__ .inline_block__35387__ .inner__35387__ .icon__35387__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__35387__ .inline_block__35387__ .inner__35387__ .text__35387__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__35387__.s_size_75 .inline_block__35387__ .inner__35387__ .icon__35387__ {padding-right:.5em; font-size:.75em;}
.text_wrap__35387__.s_size_100 .inline_block__35387__ .inner__35387__ .icon__35387__ {padding-right:.5em; font-size:1em;}
.text_wrap__35387__.s_size_150 .inline_block__35387__ .inner__35387__ .icon__35387__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__35387__.s_size_200 .inline_block__35387__ .inner__35387__ .icon__35387__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__35387__.s_size_250 .inline_block__35387__ .inner__35387__ .icon__35387__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     35388 : 한줄 텍스트      */
.text__35388__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35388__ p a {color:#444444; text-decoration:none;}

/*     35389 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__35389__ .inline_block__35389__ {display:inline-block;}
.text_wrap__35389__ .inline_block__35389__ .inner__35389__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__35389__ .inline_block__35389__ .inner__35389__ .icon__35389__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__35389__ .inline_block__35389__ .inner__35389__ .icon__35389__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__35389__ .inline_block__35389__ .inner__35389__ .text__35389__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__35389__.s_size_75 .inline_block__35389__ .inner__35389__ .icon__35389__ {padding-right:.5em; font-size:.75em;}
.text_wrap__35389__.s_size_100 .inline_block__35389__ .inner__35389__ .icon__35389__ {padding-right:.5em; font-size:1em;}
.text_wrap__35389__.s_size_150 .inline_block__35389__ .inner__35389__ .icon__35389__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__35389__.s_size_200 .inline_block__35389__ .inner__35389__ .icon__35389__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__35389__.s_size_250 .inline_block__35389__ .inner__35389__ .icon__35389__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     35390 : 한줄 텍스트      */
.text__35390__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35390__ p a {color:#444444; text-decoration:none;}

/*     35391 : 점선      */
.dashed_line__35391__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__35391__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__35391__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__35391__ {height:80px;}
}

